# Seller Dashboard

## How to setup application
1. Clone this project
2. Navigate to the project directory
3. Install Node and npm 
4. Set required evn variables
5. Run following commands to run app: <br>
   `npm install` or `npm i` <br>
   `npm start`